<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SpecialCurrency extends Model
{
    protected $table = "special_currencies";
    protected $fillable = [
        'company_id','client_id','currency_name'
    ];
    public function company(){
        return $this->belongsTo('\App\Models\Company','company_id','id');
    }
    public function client(){
        return $this->belongsTo('\App\Models\Client','client_id','id');
    }
}
